/* template */

.header-main-cont
{
	
}
#header-cont
{
	padding:50px 0;
}
#desktop-menu
{
	display:inline-block;
}
#d-main-menu
{
	display:inline-block;
}
.menu-main-menu-container
{
	display:inline-block;
}

/* menu */
#menu-main-menu
{
	display:inline-block;
}
ul.d-menu
{
	padding: 37px 0;
}
ul.d-menu > li
{
	float:left;
	position:relative;
	padding-left:30px;
}
ul.d-menu > li > a
{
	font-family: 'FuturaLTMedium', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	display: block;
	cursor: pointer;
	line-height: 1.3;
	text-transform: uppercase;
	//padding: 90px 0;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
ul.d-menu > li:last-child:after
{
	content:'';
	display:none;
}
ul.d-menu > li:hover > a
{
	color:#ff9320;
}
ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-page-ancestor > a, ul.d-menu > li > a:hover
{
	color:#ff9320;
	//padding-bottom: 40px;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
}
ul.d-menu > li:last-child a:hover, ul.d-menu > li.current-menu-item:last-child a
{
	//color:#ff9320;
}

ul.d-menu > li > ul.sub-menu
{
	display:none;
	position:absolute;
	background:#ff9320;
	z-index:9999;
}
ul.d-menu li ul.sub-menu li
{

}
ul.d-menu  li  ul.sub-menu  li  a
{
	font-family: 'FuturaLTMedium', Arial, sans-serif;
	color: #fff;
	width: 170px;
	display: block;
	text-align: left;
	padding: 14px 18px;
	text-decoration: none;
	//border-bottom: 1px solid rgba(0,0,0,0.1);
	font-size: 12px;
	line-height: 1.4;
	text-transform: uppercase;
}

ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu li
{
	position:relative;
}
ul.d-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}

/* 2nd level */
ul.d-menu > li > ul.sub-menu > li  > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #ff9320;
	left: 182px;
	top: 0;
	border-left: 1px solid #fff;
}

ul.d-menu > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
/* 3rd level */
ul.d-menu > li > ul.sub-menu > li  > ul.sub-menu > li  > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #ff9320;
	left: 182px;
	top: 0;
	border-radius:3px;
}

ul.d-menu > li > ul.sub-menu > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a, ul.d-menu li ul.sub-menu li a.har-current-menu-item
{
	color:#fff;
}

/* footer */

.footer-main-cont
{
	padding: 50px 0;
	position:relative;
	z-index:1;
}
.footer-cont
{
	text-align: center;
}
.rights-cont
{
	margin-bottom: 8px;
}
.rights-cont p
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color: #959595;
	font-size: 10px;
	line-height: 1.3;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.social-cont
{
	
}
.social-cont a
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color: #959595;
	font-size: 10px;
	line-height: 1.3;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.social-cont a:hover
{
    color: #ff9320;
}